
VIRTUAL CREDIT CARD - Bug #15487

Android [TREATS] [TREATS Redemption] The details that user want to redeem is still showing when

user switch to Cash tab

06 January 2023 10:12 AM - hsulynn pang

Status: Closed Start date: 06 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: The details that user want to redeem is still showing when user switch to Cash tab

Expected result: It needs to be reset when user switch tab

History

#1 - 06 January 2023 10:38 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 06 January 2023 05:25 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#3 - 09 January 2023 12:01 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

- Assignee changed from Septi Gizka Tiara to hsulynn pang

tested ok

Files

WhatsApp-Video-2023-01-06-at-095.mp4 3.51 MB 06 January 2023 hsulynn pang

retest.mp4 1.58 MB 09 January 2023 hsulynn pang
